<?php  
	require "commonincludefiles.php";
	
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objSemester = new payscaleMgmt();
		$objSemester->payscale_id	= $_POST['payscale_id'];
		$objSemester->current_payscale = $_POST['current_payscale'];
		$objSemester->payband = $_POST['payband'];

			$objSemester->gradepay = $_POST['gradepay'];
		
		if($objSemester->payscale_id == 0){
			$objSemester->add();
		}
		else{			
			if($_REQUEST['act'] == "del")
				$objSemester->delete();
			else
				$objSemester->edit();
		}
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>